.jg-title {
  font-size: 27px;
  font-weight: bold;
  padding-bottom: 20px;
  margin-top: 40px;
  border-bottom: 1px solid #003b9c;}

.jg-title span {
  float: left;
  width: 45px;}
.jg-title span img{width:28px;}



/* 现任领导 */
.leader{    margin-top: 30px;}
.leader ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;}

.leader ul li {
    width: 48.8%;
    margin-top: .25rem;
    float:left;}
.leader ul li:nth-child(even){float:right;}


.leader ul li a {
    display: flex;
    padding: .17rem;
    border: 1px solid #D1D1D1;
    transition: all 0.5s;}

.leader ul li a .pics {
    width: 1rem;
    margin-right: .3rem;
        padding-top: .1rem;}

.leader ul li a .pics .pic {
    padding-top: 130%;}

.pic div {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
    width: 100%;
    height: 100%;
    transition: all .8s;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;}

.leader ul li a .info {
    flex: 1;
    min-width: 0;
    padding-top: .05rem;}

.leader ul li a .info h3 {
    font-size: 0.2rem;
    font-weight: bold;
    line-height: normal;
    color: #333333;}

.leader ul li a .info h3 span {
    font-size: 0.18rem;
    color: #777;
    margin-left:10px;}


.leader ul li a .info p {
    font-size: 0.18rem;
    font-weight: normal;
    line-height: 0.3rem;
    text-transform: none;
    color: #414141;
    max-height: 1.2rem;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;}

.leader ul li a:hover {
    border-color: #693329;
    background: #255bb3;}

.leader ul li a:hover .info h3 {
    color: #fff;}

.leader ul li a:hover .info h3 span{
    color: #fff;}


.leader ul li a:hover .info p {
    color: rgba(255, 255, 255, .7);}


@media(max-width:660px){
.leader ul li{width:100%;}
}
/**组件样式*/
/**组件样式*/
/**组件样式*/
/**组件样式*/
/**组件样式*/
/**组件样式*/
/**组件样式*/
/**组件样式*/
/**组件样式*/
/**组件样式*/
/**组件样式*/
/**组件样式*/
/**组件样式*/
/**组件样式*/
/**组件样式*/
/**组件样式*/
/**组件样式*/
/**组件样式*/
/**组件样式*/
/**组件样式*/
/**组件样式*/
/**组件样式*/
/**组件样式*/
/**组件样式*/
/**组件样式*/
